.hd-lt-hover-thumb {margin-bottom:10px; font-size:.75em;}
.hd-lt-hover-thumb h2 {margin-bottom:10px; padding:0 0 5px 10px; font-size:1.1em; font-family:'Malgun Gothic','¸¼Àº °íµñ',sans-serif; border-bottom:1px solid #333;}
.hd-lt-hover-thumb div.thumb {float:left; width:140px; height:100px; margin-right:-160px; padding:4px; border:1px solid #ddd; background:#ebebeb;}
.hd-lt-hover-thumb div.thumb img {width:138px; height:98px; border:1px solid #dfdfdf;}
.hd-lt-hover-thumb ul {margin-left:160px;}
.hd-lt-hover-thumb li {position:relative; padding:3px 68px 3px 7px; line-height:130%; background:url(../img/bu_list.gif) no-repeat 0 8px; zoom:1;}
.hd-lt-hover-thumb li a:hover {text-decoration:underline;}
.hd-lt-hover-thumb li span.date {position:absolute; top:3px; right:0; font-size:11px; color:#888;}

